{
  services.nsd = {
    enable = true;
    interfaces = [ "vlan201" ];
    zones = {
      "bitgnome.com.".data = builtins.readFile ./nsd/bitgnome.com.zone;
      "bitgnome.net.".data = builtins.readFile ./nsd/bitgnome.net.zone;
      "blaspheme.net.".data = builtins.readFile ./nsd/blaspheme.net.zone;
      "dwmachfab.com.".data = builtins.readFile ./nsd/dwmachfab.com.zone;
      "lindseyholcomb.org.".data = builtins.readFile ./nsd/lindseyholcomb.org.zone;
      "timetrad.com.".data = builtins.readFile ./nsd/timetrad.com.zone;
    };
  };
}
